{
  "$schema": "https://github.com/fastfetch-cli/fastfetch/raw/dev/doc/json_schema.json",
  "logo": {
    "type": "file",
    "source": "/Users/jirayu/.config/fastfetch/logo.txt",
  },
  "modules": [
    "title",
    "separator",
    "uptime",
    "packages",
    "shell",
    "gpu",
    "memory",
    "swap",
    "disk",
    "battery",
    "poweradapter",
    "colors"
  ]
}
